Enigma2 pvr client doesn't work with my config

Hi all, I installed Coreelec on H96 Pro+: It works fine but i can’t get enigma2 working, neither on my Kodi Shield TV, so I thin pvr client working it’s a problem with receiver configurazione. I’ve vu+ ultimo with obh image, and webif 1.4.0.
The strange things Is that with android’s applicazioni like dream player and dream player TV It works like a charme. So it’s a problem with a mismatch of this Kodi plugin. I Just configure plugin with ip receiver, login and password. Some time ago I abandoned coreelec for this problem, now I resumed It thinking this problem was solved but It isn’t so. And the problem that persist also on Shield give me to try your help, some tip should be very usefull from some Expert user. Thanks

Edit: even Vu+ plugin on emby server Is working with my configuration

Install Kodi on a PC and try the enigma2 pvr client add-on. When you get it to work well, copy the settings to CoreELEC.

Ok thanks i am going to try. Is there a specific folder callef “settings” in addon?

Unfortunately I can’t install E2 plugin on Kodi on Ubuntu

In Kodi for Ubuntu the add-on is named “kodi-pvr-vuplus”, you can find it with the Synaptic application if you previously installed the repositories for Kodi.

Too:

sudo apt-get install kodi-pvr-vuplus

Yes It seems basically, but when i get

sudo apt-get install kodi-pvr-vuplus

I obtain:

Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
 kodi-pvr-vuplus : Depends: kodi-api-pvr (= 5.10.3)
E: Unable to correct problems, you have held broken packages.

So I try with aptitude instead of apt-get

sudo aptitude install kodi-pvr-vuplus

The following NEW packages will be installed:
  kodi-pvr-vuplus{b} libkodiplatform17{a} 
0 packages upgraded, 2 newly installed, 0 to remove and 0 not upgraded.
Need to get 329 kB of archives. After unpacking 1,427 kB will be used.
The following packages have unmet dependencies:
 kodi-pvr-vuplus : Depends: kodi-api-pvr (= 5.10.3) which is a virtual package, provided by:
                            - kodi (2:18.6+dfsg1-2ubuntu1) provides kodi-api-pvr=5.10.3, but 2:18.8+git20200728.1313-final-0focal is installed

The following actions will resolve these dependencies:

     Keep the following packages at their current version:
1)     kodi-pvr-vuplus [Not Installed]                    



Accept this solution? [Y/n/q/?] Y
No packages will be installed, upgraded, or removed.
0 packages upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Need to get 0 B of archives. After unpacking 0 B will be used.

But also in this way i can’t see neither pvr section or client on addon list

Solve your conflicts in Ubuntu, read carefully https://kodi.wiki/view/Official_Ubuntu_PPA and install the repositories for Kodi

I installed Kodi on windows, e2 plugin After configuration has same problem. It’s Not running and Stick on “pvr cliente Is starting”. It’s very strange incompatibility with this obh image. When I used bh (blackhole) image, e2 plugin was working. But I have no intention tu return on bh as obh Is superior

You can also try get m3u file for PVR IPTV Simple Client from your OpenWebif. The only thing is you can’t manage your recordings in this way.

Enigma2 client works perfectly on VIM3 latest 9.2.4
VU+ Uno4K using VTi image

I thought that. But from openweb if i can download Just a bouquet at time. Maybe i could merge different bouquets in a .m3u but at this time could IPTV simple manager pair the the different bouquet? Or Do I obtain a unique/ single muddler bouquet? PS the recordings aren’t problem

I have no intention to change image: video quality obh offers Is superlative

You can download all bouquets and edit in any text editor. Also you can manage groups in simple client.

1 Like

However the problem Is related to passwd openwebif. When I disabled every works. Baah?!

About | FAQ | Terms of Service | Privacy Policy | Legal Notice